/*
 *  Region X Tool.h
 *
 */

#include <unistd.h>									// for chown/chmod/geteuid
#include <sys/stat.h>								// for S_ISUID
#include "nvram.h"									// for S_ISUID

#define REGION_X_TOOL_NAME			CFSTR("Region X Tool")
#define REGION_X_TOOL_PERM			(S_ISUID|S_ISGID|S_IRUSR|S_IXUSR|S_IRGRP|S_IXGRP|S_IROTH|S_IXOTH)
#define REGION_X_TOOL_REPAIR		"--self-repair"
#define REGION_X_TOOL_DELETE		"--delete"

// OF/EFI variable names
#define OFREGIONCODE				"Region-Code"
#define OFREGIONCHANGE				"Region-Changes"
